### Method

# Phosh DBusLoginSession get_locked_hint

#### Declaration [src]

    gboolean
    phosh_dbus_login_session_get_locked_hint (
      PhoshDBusLoginSession* object
    )

#### Description [src]

Gets the value of the “LockedHint” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusLoginSession:locked-hint`

#### Return value

Type: `gboolean`

The property value.